---
title: HIFIS Backbone Cluster
title_image: default
layout: default
excerpt:
    Overview of HIFIS Backbone Cluster.
redirect_from:
  - services/backbone/index_eng.html
  - services/backbone/index_ger.html
  - services/backbone
  - mission/cluster-backbone.html

---

## Backbone Services

The German Research Network (DFN) connects universities and research institutions and is integrated into the European and worldwide network of research and science networks. The Helmholtz Association's centres are directly connected to the DFN mainly with speeds between > 1 Gbit/s and < 10 Gbit/s, a good third with speeds of ≥ 10 Gbit/s (as of April 2018). A comparison with research communities and the associated networks for research and education (NRENs) in other countries shows that high-performance networking of the large labs in some NRENs has already been identified as strategic for research in recent years and high bandwidths have been established. At the same time, however, it also becomes clear that the Helmholtz Centres are in a comparatively good starting position with regard to connectivity for the establishment of a Helmholtz backbone.

A Virtual Private Network (VPN) can be used efficiently to establish trust between the participating centres. In addition to cross-location intranets, VP networks can also be used for inter-institutional data backup, for example, in which a limited number of communication partners with a high volume of data are connected via high-availability networks. In the XWiN network of DFN, there are already several VPNs connected, to which experience and basics can be tied.

<div markdown="1" class="alert alert-software">
Against this background, the objectives of this work package are to provide a stable network infrastructure and jointly usable core services in order 
to meet the increasing demand for networking of research and the increasing volume of data in the Helmholtz Association (keyword "data treasure"). 
Thus, the network of the individual Helmholtz Centres is to be networked on the basis of a high bandwidth with mutual trust and increased overall security. 
It comprises a Virtual Private Network (VPN) that includes all centres and a guaranteed level of quality. In particular, the network should enable the cross-centre
use of scientific instruments and platforms and provide central basic services necessary for collaborative work. 
These basic services include, above all, uniform Identity & Access Management (IAM). 
The physical network and the basic services together form the prerequisites and foundation for a large number of higher-value services such as cloud services.
</div>

## Partners
* [DESY](https://www.desy.de) (cluster coordinator)
* AWI
* DKFZ
* FZJ
* HMGU
* [HZDR](https://www.hzdr.de)
* KIT
